<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="{% static 'css/stylesheet.css' %}">
    <title>Notes</title>
  </head>
  <body>
    <div class="header">
      <div class="title">
        <h2>PBP LAB 4 NOTE SENDER</h2>
      </div>
    </div>
    <div class="content">
      <div class="nav">
        <a href="http://localhost:8000"><button>Home</button></a>
        <a href="http://localhost:8000/lab-4"><button>Note Table</button></a>
      </div>
      <div class="card_container">
        {% if notes %}
            {% for note in notes %}
            <div class="card">
                <h2 id="cardtitle">{{ note.title }}</h2>
                <p id="tofrom">To   : {{ note.to }}</p>
                <p id="tofrom">From : {{ note.frm }}</p>
                <p id="cardmessage">{{ note.message }}</p>
            </div>
            {% endfor %}
        {% endif %}
      </div>
      <a href="http://localhost:8000/lab-4/add-note" id="add_note"><button>Add Note</button></a>
    </div>
  </body>
</html>
